<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>CSGeoConfig</class>
 <widget class="QWidget" name="CSGeoConfig">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>371</width>
    <height>266</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Form</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <item>
    <widget class="QGroupBox" name="groupBox">
     <property name="title">
      <string>Projects</string>
     </property>
	 <layout class="QVBoxLayout" name="verticalLayout_3">
      <item>
     <widget class="QCheckBox" name="checkOverwrite">
      <property name="text">
       <string>Automatically overwrite files without asking</string>
      </property>
        <property name="checked">
         <bool>false</bool>
        </property>
     </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <spacer name="verticalSpacer">
     <property name="orientation">
      <enum>Qt::Vertical</enum>
     </property>
     <property name="sizeHint" stdset="0">
      <size>
       <width>20</width>
       <height>40</height>
      </size>
     </property>
    </spacer>
   </item>
   <item>
    <widget class="QLabel" name="lblVersion">
     <property name="text">
      <string>Current plugin version: %1</string>
     </property>
    </widget>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
 <slots>
  <slot>selectPath()</slot>
 </slots>
</ui>
